<p-toast></p-toast>
<div class="code-body">
  <div>
    <pre>
<code>{{text}}</code>
</pre>
  </div>
  <span class="p-buttonset">
    <button pButton type="button" class="p-button-outlined p-button-warning p-button-lg" icon="pi pi-copy"
      pTooltip="Copy" tooltipPosition="bottom" (click)="copy()"></button>
  </span>
</div>